void GxepdPage2()
{ //temp = 0;
 // tempmax = 237;
 // tempmin = 10;
//  hum = 560;
 // znmin = 0;
  display.setRotation(3);
  display.fillScreen(GxEPD_WHITE);

  display.drawExampleBitmap(im1, 0 , 0, 250, 122, GxEPD_WHITE);
  display.setRotation(4);
  display.setTextColor(GxEPD_BLACK);
  display.setFont();
  

  display.setCursor(0,40);
  display.print(tik - 1);
    display.setCursor(3,50);
  display.print(sen);
   display.setCursor(80, 10);
  // display.print("W");
  display.print(wifi_signal);
  display.setCursor(80,90);
  display.print(tax/1000);
  display.print(":");
  if(tax%1000<10){ display.print("0");}
  display.print(tax%1000);
  
   display.setCursor(80,160);
  display.print(tin/1000);
  display.print(":");
  if(tin%1000<10){ display.print("0");}
  display.print(tin%1000);

   //******* ВРЕМЯ ОБНОВЛЕНИЯ ******************************************** 
 display.setFont(&FreeMonoBold9pt7b);
   display.setCursor(0, 90);
  display.print(tHour/10);//время с нтп часы
  display.setCursor(0, 105);
  display.print(tHour%10);
  display.setCursor(0, 118);
  display.print(":");
  display.setCursor(0, 135);
  display.print(tMin/10 );//минуты
   display.setCursor(0, 150);
   display.print(tMin%10 );

 



  // display.setFont(&prazo_Regular_224pt7b);
  // display.setFont(&FreeMonoBold24pt7b);
  display.setFont(&FreeMonoBold12pt7b);
  display.setCursor(60 + 38, 85);
  display.print(".");
  display.setCursor(60 + 38, 120);
  display.print(".");
  display.setCursor(60 + 38, 155);
  display.print(".");
  if (tempmax / 10 > 9)
  { display.setCursor(60, 85);
  }
  else
  { display.setCursor(70, 85);
  }

  if (znmax == 1)
  { display.print("+");
  }
  else
  { display.print("-");
  }
  display.print(tempmax / 10);

  //************************************

  if (temp / 10 > 9)
  { display.setCursor(60, 120);
  }
  else
  { display.setCursor(70, 120);
  }

  if (zntemp == 1)
  { display.print("+");
  }
  else
  { display.print("-");
  }
  display.print(temp / 10);
  //*********************************************
  if (tempmin / 10 > 9)
  { display.setCursor(60, 155);
  }
  else
  { display.setCursor(70, 155);
  }

  if (znmin == 1)
  { display.print("+");
  }
  else
  { display.print("-");
  }
  display.print(tempmin / 10);
  //**************************************************
  display.setCursor(77, 240);
  display.print(hum / 10);
  display.print("%");



  display.setFont(&FreeMonoBold9pt7b);
  display.setCursor(60 + 47, 85);
  display.print(tempmax % 10);
  display.setCursor(60 + 47, 120);
  display.print(temp % 10);
  display.setCursor(60 + 47, 155);
  display.print(tempmin % 10);

  display.fillCircle(38, 210, 38, GxEPD_BLACK);
  display.fillRoundRect(28, 50, 18, 140, 10, GxEPD_BLACK);//x y w h R
  display.fillRoundRect(33, 100, 8, 76, 4, GxEPD_WHITE);//x y w h R
  display.setTextColor(GxEPD_WHITE);

  //**********************БОЛЬШАЯ ТЕМП**************************************
  if (temp > 0)
  {
    display.setFont(&FreeMonoBold12pt7b);
    display.setCursor(2, 218);
    if (zntemp == 1)
    { display.print("+");
    }
    else
    { display.print("-");
    }

    display.setFont(&FreeMonoBold24pt7b);

    if (temp / 10 > 9)
    {
      display.setCursor(12, 225);
      display.print(temp / 10);
    }
    else
    {
      display.setCursor(18, 225);
      display.print(temp / 10);

      display.setFont(&FreeMonoBold12pt7b);

      display.setCursor(40, 225);
      display.print(".");
      display.setCursor(50, 225);
      display.print(temp % 10);
    }
  }
  else {
    display.setFont(&FreeMonoBold24pt7b);
    display.setCursor(24, 225);
    display.print(temp / 10);
  }


  //****************************************************************
DrawBattery( 0, 20);
DrawRSSI(95, 20, wifi_signal);
  display.update();
}
